/** When your routing table is too long, you can split it into small modules**/

import Layout from "@/layout";

const applyRouter = {
  path: "/applyManage",
  component: Layout,
  name: "applyManage1",
  meta: { title: "申领管理", icon: "" },
  alwaysShow: true,
  hidden: true,
  children: [
    {
      // 申领管理-药品明细
      path: "drugDetail",
      component: () => import("@/views/page/applyManage/drugDetail.vue"),
      name: "drugDetail",
      meta: { title: "申领管理-药品明细", icon: "" },
      hidden: true
    },
    {
        // 申领管理-订单详情
        path: "orderDetail",
        component: () => import("@/views/page/applyManage/orderDetail.vue"),
        name: "orderDetail",
        meta: { title: "申领管理-订单详情", icon: "" },
        hidden: true
      },
  ]
};

export default applyRouter;
