/** When your routing table is too long, you can split it into small modules**/

import Layout from "@/layout";

const consumRouter = {
  path: "/consumCataManage-sup",
  component: Layout,
  name: "consumCataManage-sup1",
  meta: { title: "耗材目录管理", icon: "" },
  alwaysShow: true,
  hidden: true,
  children: [    
    {
        // 采购订单-已出库详情
        path: "catalogdetails",
        component: () => import("@/views/page/consumCataManage-sup/catalogdetails.vue"),
        name: "catalogdetails",
        meta: { title: "耗材目录详情", icon: "" },
        hidden: true
      },
  ]
};

export default consumRouter;
